Category=Games\Atari|Games\Other
Description=Asteroids Fires
Rating=4.5
Memo=Nemo
Language=
LicenseType=1
Publisher=LastOS
ReleaseDate=1999
Releaser=Fred
RequiredRuntimes=None Rquired
Tags=notags, tags
URL=est.com
